definitions:
  config:
    /hst:hst/hst:configurations/gray/hst:workspace/hst:sitemenus:
      jcr:primaryType: hst:sitemenus
      /main:
        .meta:residual-child-node-category: content
        jcr:primaryType: hst:sitemenu
